<?xml version="1.0" encoding="UTF-8"?>
<playlist xmlns="http://xspf.org/ns/0/" xmlns:vlc="http://www.videolan.org/vlc/playlist/ns/0/" version="1">
	<title>Playlist</title>
	<trackList> {% for row in data %}
		<track>
			<location>http://192.168.19.15:5004/auto/v{{ row['hd_run'] }}</location>
			<title>{{ row['type'] }} - {{ row['name'] }}</title>
			<extension application="http://www.videolan.org/vlc/playlist/0">
				<vlc:id>{{ row['id'] }}</vlc:id>
				<vlc:option>network-caching=1000</vlc:option>
			</extension>
		</track>{% endfor %}
	</trackList>
	<extension application="http://www.videolan.org/vlc/playlist/0">{% for row in data %}
		<vlc:item tid="{{ row.6 }}"/>{% endfor %}
	</extension>
</playlist>
